._controls {
	/* width: 184px; */
	background-color: #a1c523;
	border-radius: 3px;
	padding: 5px;
	cursor: pointer;
}
@media screen and (min-width: 300px) and (max-width: 800px) {

	.filtros {
	  margin-bottom: 10px !important;
	}
  }
  
input.form-control {
	border: 1px solid #DFE3E7;
	border-radius: 0.267rem;
	background-color: #3f3f3f;
	color: #8a99b5;
}

#search-icon {
	height: 27px;
	font-size: 12px;

    background-color: var(--search-background) !important;
}
.filtros {
	background-color: var(--light-light);
    border-radius: 5px;
}
.users-text {
	color: var(--fontColor) !important;
    cursor: pointer;
}
.form-control-position {
	top: 0px;
    right: 0;
    display: block;
    width: 2.5rem;
    height: 2rem;
}
select.form-control[size], select.form-control[multiple] {
	height: 40px;
}

.select2-branch {
	overflow: auto;
}
.select2-branch-edit {
	overflow: auto;
}
body.dark-layout .card {
	background-color: #3f3f3f;
}

.custom-card p,
.custom-card span{
	font-size: 12px;
}

.custom-card {
	background-color: var(--light-light);
	border: 1px solid var(--color-borderLine);
	border-radius: 4px;
	cursor: pointer;
	position: relative;
	padding: 1rem;
	min-height: 100%;
	font-size: 12px;
}

.custom-card:hover {
	background: var(--card-hover);
	box-shadow: 0 0 0 0 var(--light-light);
	border: 1px solid transparent;
}

.custom-card .options {
	text-align: right;
	margin-bottom: 1rem;
	display: flex; align-items: center; justify-content: space-between;
}

.custom-card .options i{
	font-size: 22px;
}

.custom-card .profile {
	display: flex;
	align-items: center;
}

.custom-card img {
	width: 50px;
	height: 50px;
}

.custom-card .rol{
	text-transform: capitalize;
	padding: 2px 10px;
}

.custom-card .more-options {
	position: absolute;
	width: 100%;
	height: 100%;
	background: var(--light-light);
	padding: 10px;
	top: 0;
	left: 0;
	border-radius: 5px;
	padding: 1rem;
}

.more-options .title {
	font-size: 14px;
	/*margin-top: 10px;*/
	margin-bottom: 10px;
	display: flex;
	justify-content: space-between;
}

.more-options .title span{
	font-size: 12px;
	margin: 0px !important;
	font-family: 'Maven Pro', sans-serif;
}
.more-options .title i {
	margin: 0px !important;
}


.custom-card .badge-success{
	background: var(--color-green) !important;
}


.custom-card .-info{
	margin: 0px;
	font-size: 12px;
	line-height: 15px;
}

.custom-card .more-data p{
	font-size: 12px;
}

.custom-card .more-data .date-active{
	font-size: 11px;
	line-height: 15px;
}

.more-options p.text-success{
	color: var(--color-green) !important;
	margin-bottom: 10px;
	line-height: 15px;
	font-size: 12px;
}
.more-options p.text-danger{
	margin-bottom: 10px;
	line-height: 15px;
	font-size: 12px;
}

.container-no-data{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	margin: 150px auto;
}

.container-no-data p.title{
	font-family: 'Maven Pro', sans-serif;
	font-size: 16px;
}
.container-no-data p{
	font-size: 14px;
}

.custom-card .options i:hover{
	color: var(--color-green);
}


/*#add-customer .modal-body{*/
/*	overflow-x:hidden;*/
/*}*/


button.text-success{
	background: transparent;
	outline: none;
	border: none;
}



/*START MODAL DETAIL*/
.modal-detail .header {
	background-size: contain;
	position: relative;
	height: 250px;
	background-repeat: no-repeat;
}

.modal-detail .active .header {
	background-image: url('/assets/admin/img/profile/bg-active.png');
}

.modal-detail .inactive .header {
	background-image: url('/assets/admin/img/profile/bg-inactive.png');
}

.modal-detail .active .header .info-header-left {
	border-radius: 4px;
	color: var(--color-green);
	padding: 4px;
}

.modal-detail .inactive .header .info-header-left{
	border-radius: 5px;
	color: var(--danger);
	padding: 4px;

}

.modal-detail .img-detail {
	position: absolute;
	width: 150px;
	height: 150px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -35%);
}

.modal-detail .active .status {
	color: var(--color-green);
}

.modal-detail .inactive .status {
	color: var(--danger);
}
/*END MODAL DETAIL*/


.seccion-modal{
	border-top: 1px solid #304256;
	padding: 10px 0px;
}

.modal-detail h5{
	font-size: 12px;
}
